/*
 * @(#) ImageCanvasException.java 1.0 2001/12/18
 * Copyright (c) 2001 Lawrence Rodrigues
 */
package com.vistech.imageviewer;

/** 
 * @version 1.0  18 dec 2001
 * @author Lawrence Rodrigues
 **/
public class ImageCanvasException extends Exception {
    public ImageCanvasException(String error1){
       super(error1);
    }
}
